<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title></title>
</head>
<body>
  <button id="increment-button"
    onclick="increment()">
    Increment
  </button>
  <span id="counter">0</span>

  <!-- Пример для Event loop и промисов -->
  <!-- Можно поменять название скрипта на другой, поиграться ;) -->
  <script src="event-loop.js"></script>
</body>
</html>

